netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
uam_obj Struct Reference

`#include <uam_auth.h>`

## Data Structures
union | [union].u

## Data Fields
const char * | uam_name
char * | uam_path
int | uam_count
union | u
struct uam_obj * | uam_prev
struct uam_obj * | uam_next
union | u

## Field Documentation

## ◆ u [1/2]

union uam_obj::[union].u uam_obj::u

## ◆ u [2/2]

union uam_obj::[union].u uam_obj::u

## ◆ uam_count

int uam_obj::uam_count

## ◆ uam_name

const char * uam_obj::uam_name

authentication method

## ◆ uam_next

struct uam_obj * uam_obj::uam_next

## ◆ uam_path

char * uam_obj::uam_path

where it's located

## ◆ uam_prev

struct uam_obj * uam_obj::uam_prev

The documentation for this struct was generated from the following files:

- afpd/uam_auth.h
- papd/uam_auth.h